Podręcznik PHP
Poprzedni |  | Następny

# SWFSoundInstance

(no version information, might be only in CVS)

SWFSoundInstance -- SWFSoundInstance Class

## Opis

SWFSoundInstance objects are returned by the SWFSprite->startSound() and SWFMovie->startSound() methods.

## Class Members

### Metody

SWFSoundInstance->loopCount()
SWFSoundInstance->loopInPoint()
SWFSoundInstance->loopOutPoint()
SWFSoundInstance->noMultiple()

Poprzedni | Spis treści | Następny
SWFSound | Początek rozdziału | SWFSoundInstance->loopCount()